# ai_config.hpp File Reference

AIConfig stores the configuration settings of every AI. More...

`#include <map>`
`#include "ai_info.hpp"`
`#include "../core/string_compare_type.hpp"`
`#include "../company_type.h"`

Go to the source code of this file.

## Data Structures
class | AIConfig
| AI settings for one company slot. More...

## Detailed Description

AIConfig stores the configuration settings of every AI.

Definition in file ai_config.hpp.